You are not logged in.

#1 2006-12-04 17:18:40

fishonadish
Member
Registered: 2006-11-04
Posts: 121

Screem missing libdbus

I installed screem from extra today, but it wants libdbus-1.so.2, whereas I seem to have libdbus-1.so.3.

Is this is to do with screem having been packaged prior to a dbus update, or should I have an .so.2 library as well?

thanks,
Fishonadish

Offline

#2 2006-12-04 20:12:59

Snowman
Developer/Forum Fellow
From: Montreal, Canada
Registered: 2004-08-20
Posts: 5,212

Re: Screem missing libdbus

screem has to be rebuilt against the current dbus. Submit a bug report.

Offline

Board footer

Powered by FluxBB